d3.select("#content").append("h1")
  .text(L10n.bandwidth);
d3.select("#content").append("div")
  .attr("id", "bandwidth")
  .text(L10n.loading);

new BwDrawer("#bandwidth").draw();

d3.select("#content").append("h1")
  .text(L10n.weights);
d3.select("#content").append("div")
  .attr("id", "weights")
  .text(L10n.loading);

new WeightsDrawer("#weights").draw();
